# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = lexmark-network-scan
pkgbase = lexmark-network-scan
pkgver = 3.8.0.0-1
pkgdesc = Lexmark Network and USB Scan Drivers
url = http://www.lexmark.com/
builddate = 1657547544
packager = asmeron <asmeron@ublinux.com>
size = 129986460
arch = x86_64
license = custom
provides = libsane-lexmark_nscan.so=1.0.16
depend = java-runtime
depend = sane
depend = systemd
depend = xorg-xdpyinfo
optdepend = sane-frontends: sane scanner frontends
optdepend = xsane: sane scanner frontend
